EUCA-MODIFY-SNAPSHOT-ATTRIBUTE(1)

NAME
euca-modify-snapshot-attribute - Modify an attribute of a snapshot

SYNOPSIS
euca-modify-snapshot-attribute -c [-a ENTITY] [-r ENTITY]

[--show-empty-fields] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] SNAPSHOT

DESCRIPTION
Modify an attribute of a snapshot

  positional arguments:

SNAPSHOT
    ID of the snapshot to modify

  optional arguments:

-c, --create-volume-permission
    grant/revoke volume creation permission with -a/-r

-a ENTITY, --add ENTITY
    account to grant permission, or "all" for all accounts

-r ENTITY, --remove ENTITY
    account to remove permission from, or "all" for all accounts

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit